Subject: UNDERSTANDING LISTS

From: "Politini, Cohen" <[email-masked]>
Date: Thu, 27 Apr 2000 06:46:53 +1000

I seem to find it very hard to comprehend LISTS. Can you please give me a
way to understand the manipulation of elements in a list and lists as a
whole. I can see as far as H is for the first element in the list and T is
for the rest of the list but I would like to find a simple way to fully
manipulate lists in all the ways possible. The basics, and a little bit
more. Can someone help ???
Thanks in advance..